/*Responsive*/
@media(min-width:1025px) {
	/*Nav Bar Css For Tab Version*/
	.clickD {
		display: none;
	}
	.navbar-nav li.menu-item-has-children:hover>.sub-menu {
		display: block;
	}
	/**/
}

@media only screen and (max-width: 1800px) {

}
@media only screen and (max-width: 1700px) {

}
@media only screen and (max-width: 1600px) {
	
.bnr-bkg2 {
    bottom: -299px;
}
	body {
		font-size: 16px;
	}


/*22*/
    

    
}
@media only screen and (max-width: 1500px) {
	
	body {
		font-size: 16px;
	}

	
.askin-hdr {
	padding-left: 20%;
}
}
@media only screen and (max-width: 1440px) {
    .banner h1 {
	font-size: 49px;
}
    .banner h4 {
	font-size: 13px;
	width: 79%;
}
.banner-outr .slick-prev, .banner-outr .slick-next {
	right: 10%;
	width: 32px;
	height: 32px;
}
    .banner-outr .slick-next {
	right: 7%;
}
  .bnr-bkg2 {
	bottom: -205px;
}

}

@media only screen and (max-width: 1366px) {
.bnr-bkg2 {
	bottom: -207px;
}
    .vous_sec.solz {
	padding: 105px 0 50px;
	/* background-size: cover; */
}
}


@media only screen and (max-width: 1280px) {
.bnr-bkg2 {
	bottom: -164px;
}

}
@media only screen and (max-width: 1199px) {
.container, .container-sm, .container-md, .container-lg, .container-xl {
	max-width: 90%;
}
    .arv-bx .lsnwz_txt span {
	font-size: 12px;
}
    .arv-bx .lsnwz_txt h3 {
	font-size: 15px;
}
    .cmn-hdr h2 {
	font-size: 35px;
}
    .lsnwz_txt h3 {
	font-size: 20px;
}
}
@media only screen and (max-width: 1080px) {
	/*NAV FOR TAB*/
	.menu-item-has-children>a::after {
		display: none;
	}
	.menu-item-has-children>a {
		padding-right: 20px;
	}
	.navbar-nav .clickD {
		position: absolute;
		right: 0;
		top: 8px;
		width: 20px;
		height: 20px;
		background: url(images/drop_icn.png) center center no-repeat;
		cursor: pointer;
		display: block;
		background-size: 9px;
	}
			
	.bnr-bkg {

	height: 522px;
}
    .crcl-bnr {
	width: 332px;
	height: 332px;
	margin-bottom: 28px;
}
    .banner-outr .slick-next {
	right: 6%;
}
    .vous_sec.solz .vous_txt h3 {
	font-size: 23px;
	margin: 22px 0 18px;
}
    .vous_bx {
	margin-bottom: 14px;
}
  ul#myTab::before,.arvt-sc .cmn-hdr h2::before,.best-sc.nwz-sc .cmn-hdr h2::before {
	width: 250px;
	left: -24px;
}  
 ul#myTab::after,.arvt-sc .cmn-hdr h2::after ,.best-sc.nwz-sc .cmn-hdr h2::after {
	width: 250px;
	right: -24px;
}   
    
 .lsnwz_pic img {
	width: 100%;
}   
    
 .arvt-sc .arv-bx {
	width: 23.5%;
	margin: 0 5px;margin-bottom: 50px;
}   
    
  .bnr-bkg2 {
	bottom: -101px;
}  
    
    
}
@media only screen and (max-width: 991px) {
   .rght-sd {
	margin-top: 0;
}
    .hdr_sec {
	padding: 9px 0;
	/* position: absolute; */
	/* z-index: 9; */
	/* width: 100%; */
}
    .container, .container-sm, .container-md, .container-lg, .container-xl {
	max-width: 95%;
}
   
.navbar-brand {
	width: 105px;
	z-index: 9;
	position: relative;
}
	/*Nav Colps Css*/
	.navbar-toggler {
		border: 0;
	}
	.stick, .stick::after, .stick::before {
	width: 30px;
	height: 2px;
	background: #00A2FF;
	position: absolute;
	left: 0;
	top: auto;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	border-radius: 5px;
}
	.stick:before {
		content: '';
		top: -10px;
		left: 0;
	}
	.stick:after {
		content: '';
		top: 10px;
		left: 0;
	}
	.stick.open {
		-webkit-transform: translateX(-50px);
		-ms-transform: translateX(-50px);
		transform: translateX(-50px);
		background: transparent;
	}
	.stick.open:before {
		-webkit-transform: rotate(45deg) translate(42px, -28px);
		-ms-transform: rotate(45deg) translate(42px, -28px);
		transform: rotate(45deg) translate(42px, -28px);
	}
	.stick.open:after {
		-webkit-transform: rotate(-45deg) translate(42px, 28px);
		-ms-transform: rotate(-45deg) translate(42px, 28px);
		transform: rotate(-45deg) translate(42px, 28px);
	}
	.navbar-nav .clickD {
		top: 7px;
		right: 15px;
	}
	.navbar-nav .clickD.toggled {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
	}
	.sub-menu,
	.navbar-nav>li>.sub-menu .sub-menu {
		position: relative;
		width: 100%;
		left: inherit;
		top: inherit;
		border: none;
	}
	.navbar-nav>li.menu-item-has-children {
		padding-right: 0;
	}
	.navbar-nav>li {
		margin: 0;
		padding: 0;
	}
	.navbar-nav>li>a {
		padding: 10px 30px;
		display: inline-block;
		width: 100%;
	}
	.sub-menu>li>a {
		padding-left: 40px;
	}
	.sub-menu .sub-menu>li>a {
		padding-left: 60px;
	}
	.sub-menu .sub-menu .sub-menu>li>a {
		padding-left: 80px;
	}
	.navbar-toggler {
		position: relative;
		width: 33px;
		margin-left: auto;
		height: 27px;
		padding: 0;
	}
	.navbar-nav {
		padding: 20px 0;
	}
	.navbar-nav>li>a::after {
		bottom: 0;
	}
	.navbar-collapse {
		background: rgb(23, 46, 57);
	}
	.navbar-nav>li>a {
		color: #fff;
	}
	
	.navbar-nav>li>a::before {
		top: auto;
		bottom: 0;
		background: transparent;
		width: 100%;
	}
	.navbar-nav>li>a:hover::before {
		background: #53c8e8;
	}
	/**/
	.navbar-toggler {
		order: 3;
		margin-left: 0;
	}
	.navbar-collapse {
		order: 4;
	}
.navbar-nav li:hover ul.sub-menu {
	display: none;
	transform: none;
}
	.sub-menu {
	transition: none;
		display: none;
	transform: none;
}
::placeholder {
    font-size: 15px;
}
.navbar-toggler:focus {
	border: 0;
	outline: 0;
}
	.navbar-brand {
	width: 105px;
}
.navbar-collapse {
	background: #363637;
}
   .dropdown-toggle::after {
	background: url(../images/arr4-rs.png);
	background-size: 100% 100%;
}
	.navbar-toggler {
	position: absolute;
	right: 0;
	top: 11px;
}
.dropdown-toggle::after {
	display: inline-block;
	top: 13px;right: auto;
}
.navbar {
	display: block;
}	

	.info-btn {
	margin-right: 18px;
	position: absolute;
	top: 7px;
	right: 36px;
}

  .foot-innr.col-md-4, .foot-innr.col-md-8, .col-md-3.foot-innr {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
  }
  .footer-menu ul li {
	width: auto;
	margin-right: 15px;
	margin-bottom:10px;
  }
  .footer-menu.liens-ftr ul li:last-child{
	  margin-right:0;
  }
  .footer-menu ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
 
  .footer-outr {
	text-align: center;
  }
  .footer-innr h3 {
	margin: 0 0 16px;
}
  
  .copy-right.d-flex {
	display: block !important;
  }
  .scl-ic {
	justify-content: center;
	margin-top: 10px;
  }
  .copy-right p {
	text-align: center;
  }
  .footer {
	padding-top: 30px;
  }
  
 
  .banner h3, .banner h1 {
	font-size: 33px;
	margin-bottom: 6px;
} 
 .arvt-sc .arv-bx {
	width: 22%;
	margin: 0 12px;
	margin-bottom: 35px;
}
   
    .banner-outr .slick-prev, .banner-outr .slick-next {
	right: 7%;
	width: 22px;
	height: 22px;
}
    .banner-outr .slick-next {
	right: 4%;
} 
  .arvt-sc .arv-bx-outr {
	display: flex;
	flex-wrap:wrap;
}  
    
 .col-md-3.foot-innr {
	margin-bottom: 16px;
}   
  .lsnwz_txt h3 {
	font-size: 16px;
}  
   .askin-hdr {
	padding-left: 11%;
} 
    
  .arvt-sc {
	padding: 69px 0 20px;
}  
    
 .search {
	width: 250px;
	position: absolute;
	display: flex;
	margin-left: 0;
	right: 51px;
	top: 11px;
}   
    
    
    
    
    
}
@media only screen and (max-width: 900px) {
   
    p {
	font-size: 13px;
}
 .bnr-bkg {
	height: 458px;
} 
    .bnr-bkg2 {
	bottom: -53px;
}
    .cmn-btn {
	padding: 9px 16px;
}
    .cmn-btn span {
	font-size: 14px;
}
    .banner-cta-in .big-abs {
	top: 30px;
	right: -55%;
	z-index: 11;
}
    .nav-link,.nav-tabs .nav-link.active {
	margin: 0 15px;
	font-size: 17px;
}
  .arvt-sc .arv-bx {
	width: 21%;
	margin: 0 10px;
	margin-bottom: 35px;
}
    .lsnwz_yytxt {
	font-size: 15px;
}
}
@media only screen and (max-width: 812px) {
	
	.container, .container-sm, .container-md, .container-lg, .container-xl {
	max-width: 96%;
}
.cmn-btn {
	padding: 11px 16px;
	font-size: 13px;
}	
.solzshpfr {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
    .vous_pic img {
	width: 100%;
}
    .vous_txt {
	width: 37%;
}
    .solzshpfr:nth-child(2) .vous_txt {
	right: 0;
	width: auto;
}
    .crcl-bnr {
	width: 252px;
	height: 252px;
	margin-bottom: 28px;
}
    ul#myTab::before, .arvt-sc .cmn-hdr h2::before, .best-sc.nwz-sc .cmn-hdr h2::before {
	width: 180px;
	left: 0;
}
    ul#myTab::after, .arvt-sc .cmn-hdr h2::after, .best-sc.nwz-sc .cmn-hdr h2::after {
	width: 180px;
	right: 0;
}
    .arvt-sc .arv-bx {
	width: 30%;
	
}
    .banner h3, .banner h1 {
	font-size: 27px;
	margin-bottom: 6px;
}
    .banner-cta-in .big-abs {
	top: 30px;
	right: -69%;
	z-index: 11;
}
    .for-mrgin.ml-4 {
	margin-left: 0 !important;
}
}


@media only screen and (max-width: 768px) {
.bnr-bkg {
	height: 392px;
}
    .bnr-bkg2 {
	bottom: auto;
	top: 376px;
}
    .best-sc.nwz-sc .col-md-3.lsnwz {
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	max-width: 50%;
}
}
@media only screen and (max-width: 767px) {
.col-md-4.shpfr {
	margin-bottom: 20px;
}
    .vous_sec {
	padding: 40px 0;
}
    .abt_sec .cmn-hdr {
	margin-top: 22px;
}
    .solzshpfr .cmn_otr {
	margin-top: 0;
}
    .askin-hdr {
	padding-left: 5%;
	padding-right: 36px;
}
    .footr-down-sec .domain {
	float: none;
}
    .footr-down-sec ul li:first-child a {
	padding-left: 0px !important;
}
    .ftr-dwn-in ul {
	display: flex;
	justify-content: center;
}
    .footr-down-sec .domain {
	text-align: center;
	display: flex;
	justify-content: center;
	/* align-items: center; */
	/* margin: auto; */
	float: none;
}
    .hdr_fix {
	
	position: fixed !important;
	
}
.bstsl {
	margin-bottom: 10px;
}
    .ftr-dwn-in .row {
    text-align: center;
}
}

@media only screen and (max-width: 667px) {
.ban-outr .col-sm-5,.ban-outr .col-md-6 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
    .crcl-bnr {
	margin: auto;
}
    .banner-cta-in .big-abs {
	top: 30px;
	right: -24%;
	z-index: 11;
}
    .banner-outr .slick-prev img,   .banner-outr .slick-next img {
	filter: invert(7%) sepia(149%) saturate(7114%) hue-rotate(236deg) brightness(36%) contrast(260%);
}
    .banner-outr .slick-prev, .banner-outr .slick-next {
	left: 0;
	z-index: 9;
	top: auto;
	transform: none;
	bottom: -46px;
	width: 40px;
	height: 40px;
	right: 0;
	margin: auto;
}
    .slick-next {
	right: -15% !important;
}
    .banner-outr .slick-prev img, .banner-outr .slick-next img {
	filter: invert(7%) sepia(149%) saturate(7114%) hue-rotate(236deg) brightness(36%) contrast(260%);
	width: 30px;
	height: 30px;
}
    .left-upx ul li {
	padding: 2px 11px;
	border-right: 1px solid rgba(0,0,0,0.2);
}
}
@media only screen and (max-width: 600px) {
	
.logo a {
	width: 123px;
}
    header .cmn-btn .fa {
	display: none;
}
   .hdr_sec {
	position: static;
	z-index: 2;
	width: 100%;
	background: #fff;
}
    .d-flex.scl-ic li a {
	font-size: 0;
}
    address {
	margin-bottom: 0;
}
    .banner h1 {
	font-size: 30px;
}
}

@media only screen and (max-width:575px) {
   .arvt-sc .arv-bx {
	width: 100%;
}
.ftr-dwn-in {
	margin-top: 0;
}	
    .cmn-btn {
	padding: 8px 16px;
	font-size: 12px;
}
    .navbar-toggler {
	top: 6px;
}
    .d-flex.scl-ic {
	top: -6px;
	right: 27%;
}
 .rght-sd {
	margin-top: 0;
}   
   
 
 .navbar-nav > li > a {
	padding: 10px 19px;
} 
    .banner h1 br{
    display: none;
}
    .footer-menu ul li a, .footer-menu p {
	font-size: 13px;
}
    .footer-innr h3 {
	margin: 0 0 10px;
}
.logo {
	width: 125px;
}   
.hdr_sec {
	padding: 10px 0;
}
    .search {
	top: 4px;
}
    ul#myTab::before,ul#myTab::after {
	display: none;
}
    
  .left-upx ul li a {
	font-size: 12px;
}  
.up-otr {
	display: block!important;
}   
  .left-upx {
	justify-content: center;
	flex-wrap: wrap;
} 
    .share_on_socials {
	display: flex;
	justify-content: center;
}
    .search {
	width: 170px;
}
    .searchTerm {
	padding: 5px;
	/* height: 20px; */
	
	font-size: 8px;
	padding: 8px 7px;
	height: 36px;
}
    .banner-cta-in .big-abs {
	position: static;
	top: 30px;
	left: auto;
	right: -41%;
	z-index: 11;
}
    .banner-cta-in .big-abs {
	position: static;
	margin-top: 10px;
}
    .banner h4 {
	width: auto;
}
/*
    .vous_txt {
	width: 57%;
}
*/
    .vous_txt {
	padding: 0 10px;
}
    .nav-link, .nav-tabs .nav-link.active {
	margin: 0 15px;
	font-size: 13px;
}
     .left-upx .align-items-center {
	flex-wrap: wrap;justify-content: center!important;
}
    .banner-outr .slick-next {
	right: -19% !important;
}
    .catgx-sc .slick-dots li button {
	width: 4px;
	height: 4px;
	padding: 5px;
	background: #000;
	border-radius: 100%;
}
    .slick-dots li {
	width: 9px;
	height: 9px;
}
    .arvt-sc .cmn-hdr h2::before, .best-sc.nwz-sc .cmn-hdr h2::before {
	display: none;
}
    .arvt-sc .cmn-hdr h2::after, .best-sc.nwz-sc .cmn-hdr h2::after {
	display: none;
}
    .askintxt h4 {
	font-size: 21px;
	margin-bottom: 0;
}
}
@media only screen and (max-width: 484px) {
	
    .footer-menu ul li {
	margin-bottom: 0;
}
    .footer-menu.liens-ftr form {
	width: 100%;
}
 .best-sc.nwz-sc .col-md-3.lsnwz {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}  
    .ftr-dwn-in ul {
	flex-wrap: wrap;
}
}


@media only screen and (max-width: 460px) {
	.vous_txt {
	width: 45%;
}
.stick, .stick::after, .stick::before {
	width: 21px;
	height: 2px;
}	
.stick::before {
	content: '';
	top: -7px;
	left: 0;
}	
.stick::after {
	content: '';
	top: 7px;
	left: 0;
}	
.stick.open::before {
	-webkit-transform: rotate(44deg) translate(38px, -30px);
	-ms-transform: rotate(44deg) translate(38px, -30px);
	transform: rotate(44deg) translate(38px, -30px);
}	
header .container {
	max-width: 100%;
}	
    
    .navbar-toggler {
	right: -9px;
	top: 4px;
}
    
    .footer-menu.liens-ftr ul li {
	margin-right: 4px;
}
    .cmn-hdr h2 {
	margin-bottom: 12px;
	font-size: 27px;
}
  .logo {
	width: 90px;
}
    .search {
	width: 155px;
	right: 31px;
}
    ::placeholder {
	font-size: 12px;
}
    .searchTerm {
	height: 30px;
}
    .searchButton {
	width: 42px;
	height: 30px;
	font-size: 17px;
	background-size: 15px;
}
    .search {
	top: -1px;
}
    .left-upx .align-items-center {
	flex-wrap: wrap;justify-content: center!important;
}
    .navbar-toggler {
	right: -9px;
	top: 0px;
}
.navbar-nav > li > a {
	font-size: 15px;
}
}
@media only screen and (max-width: 370px) {

}
